import { EventEmitter, OnInit } from "@angular/core";
export declare class CalendarAllMonthsComponent implements OnInit {
    month: number;
    shortDescriptions: boolean;
    monthChange: EventEmitter<number>;
    months: string[];
    constructor();
    ngOnInit(): void;
}
